
 

body,td,th {
	font-size: 19px;
	font-family:  Helvetica,Arial, sans-serif; 
	color: #444; font-weight:100; line-height: 23px
}
a, a:hover, a:link, a:visited, a:active {
	 
}
a img {
	border:0px;
	padding:0px;
	margin:0px;
}
p  {
	margin-top:20px;margin-bottom:20px;
}
h1, h2, h3 {
	font-weight: normal;
	margin:0px;  
}
h1 {
	font-size:1.6em;   color:#005098; 
}
h2 {
	fonsize:1.5em;color:#005098; 
}
h3 {
	t-size:1.3em;color:#005098; 
}
h4 {
	font-size:1.0em;color:#005098; 
}
 
 
#logo {
	padding:10px 0 0
}
#logo img {
	padding: 0;
	vertical-align:top
}
img {
	-ms-interpolation-mode:bicubic;
	max-width:100%;
	margin:0%
}
/************************************************************************************
Struttura
*************************************************************************************/
#page {
	padding: 0px;
	width:100%;
	max-width:3000px;
	/*overflow:hidden;*/
	margin: 0px auto;
}
#header {
	display:block;
	padding:0px 0%;
	color:#ccc; 
	width:100%;float:left;
	  background-color:#096;
	margin:0 auto 0;border-bottom:1px solid #ddd;
	background-color:#FFF
}#header:after {
	clear:both;
}
#footer {
	clear: both;
	font-size:0.8em; padding:4% 2%; background: #efefef; display:block;      
	text-align:center
}

 
#footer a {
	font-size:0.8em; color:#000
}
#footer a:hover {
	font-size:0.8em; color:#666
}
 
 


.info, .success, .warning, .error, .validation {
	border: 1px solid;
	padding:5%;
	box-sizing: border-box;
	animation: fadein 1s;
	-moz-animation: fadein 1s; /* Firefox */
	-webkit-animation: fadein 1s; /* Safari and Chrome */
	-o-animation: fadein 1s; /* Opera */
}
.info {
	color: #00529B;
	text-align:center;
	background-color: #BDE5F8;
}
.success {
	color: #4F8A10;
	background-color: #DFF2BF;
}
.warning {
	color: #9F6000;
	background-color: #FEEFB3;
}
.error {
	color: #D8000C;
	background-color: #FFBABA;
}




/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 1400px) {
 #page {
 width: 100%;
padding:0 ;
}
body {
 font-size:17px;line-height: 20px
}
}

@media screen and (max-width: 960px) {
 #page {
 width: 100%;
padding:0 ;
}
body {
 font-size:16px;
}
}

/* for 700px or less */
@media screen and (max-width: 700px) {
 #header {
display:block;
 height:auto;
color:#ccc;
background-color:#ccc
}
}

 
 @media screen and (max-width: 940px) {
 #header {
display:block;
padding:0px 0%;
 color:#ccc;
width:100%;
margin:auto;
background-color:#FFF
}
}
@media screen and (max-width: 480px) {
}

/* classe link */
a.link, a.link:hover, a.link:link, a.link:visited, a.link:active {
	color:#000; text-decoration:underline
}
a.link:hover {
	color:#666
}


 
/* Cookies */
.informativa {
	max-width:800px;
	margin:auto;
}
.informativa a, .informativa a:hover, .informativa a:link, .informativa a:visited, .informativa a:active {
	font-size:18px;
	color:#efefef
}
.informativa a:hover {
	font-size:18px;
	color:#000
}
/* Palette generated by Material Palette - materialpalette.com/green/deep-orange */

.dark-primary-color    { background: #388E3C; }
.default-primary-color { background: #4CAF50; }
.light-primary-color   { background: #388E3C; color:#000; border-bottom:3px solid #388E3C;border-top:3px solid #388E3C;background: #C8E6C9; }
.text-primary-color    { color: #FFFFFF; }
.accent-color          { background: #FF5722; }
.primary-text-color    { color: #212121; }
.secondary-text-color  { color: #727272; }
.divider-color         { border-color: #B6B6B6; }
/************************************************************************************
finestre modulari
*************************************************************************************/
#modal { position: fixed;
	z-index:300;
	left:0px;
	top:0px;
	opacity: .8;
	filter: alpha(opacity=80);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	height:100%;
	width:100%;
	background-color:#000;
	display:none;
	text-align:center}
#modalbox {
	position: fixed;
	z-index:320;
	left:0px;
	top:0px;
	height:100%;
	width:100%;
	display:none;
	text-align:center;
}
#modalbox img{
	 
	max-width:100%; max-height:100%
 
}
#modalbox .links{ color:#CCC
	 
 
 
}
#modalbox .links:hover{ color:#999
	 
 
 
}
#modalchiudi {
	 
	 z-index:350; position:absolute;
	background-image: url(../img/chiudi40.png);
	background-position:50% 0;
	font-weight:bold; right:10px; top:10px;
	height:40px;
	width:40px;
	cursor:pointer;
	 
}
#modalchiudi:hover {
	color:#fff;
	background-image: url(../img/chiudi40.png );
	background-position:50% 40px;
}
#modalchiudi:hover { color:#fff;   }

@media screen and (max-width: 480px) {
	#modalbox img{
	 
	max-width:130%; max-height:110%; margin-left:-10%;width:auto;
 
}
#modalbox  {
	 
	max-width:100%;   margin:auto; overflow:hidden; width:100%;
 
}
 

 
}
.animated {visibility:hidden;}
.visible {visibility:visible;}
.titolo { background-color:#fff}